## org.apache.axis
Class NoEndPointException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.io.IOException
                        |
                        +--java.rmi.RemoteException
                              |
                              +--org.apache.axis.AxisFault
                                    |
                                    +--org.apache.axis.NoEndPointException

All Implemented Interfaces:
  java.io.Serializable

public class NoEndPointException
extends AxisFault

Author:
  Russell Butek (butek@us.ibm.com)
See Also:
  Serialized Form

Field Summary

Fields inherited from class org.apache.axis.AxisFault
`faultActor, faultCode, faultDetails, faultHeaders, faultNode, faultString, faultSubCode, log`

Fields inherited from class java.rmi.RemoteException
`detail`

Constructor Summary
`NoEndPointException()`

Methods inherited from class org.apache.axis.AxisFault

`addFaultDetail, addFaultDetail, addFaultDetailString, addFaultSubCode, addFaultSubCodeAsString, addHeader, clearFaultDetails, clearFaultSubCodes, clearHeaders, dump, dumpToString, getFaultActor, getFaultCode, getFaultDetails, getFaultNode, getFaultReason, getFaultRole, getFaultString, getFaultSubCodes, getHeaders, initFaultSubCodes, lookupFaultDetail, makeFault, output, printStackTrace, printStackTrace, removeFaultDetail, setFaultActor, setFaultCode, setFaultCode, setFaultCodeAsString, setFaultDetail, setFaultDetailString, setFaultNode, setFaultReason, setFaultRole, setFaultString, toString, writeDetails`

Methods inherited from class java.rmi.RemoteException
`getCause, getMessage`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getStackTrace, initCause, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoEndPointException

    public NoEndPointException()

Copyright © 2003 Apache Web Services Project. All Rights Reserved.